LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

Cannot import configData.ini because of SCXI-1600

Solved!
Go to solution

I am transferring LabView 8.5.1 from a Windows XP machine to a Windows 10 x64 machine. I have exported the configuration data from the old machine as both .ini and .txt files, but when I go to import them on NI MAX, I receive this error: "-201169 Device import failed because the device is not supported by the installed version and/or platform of NI-DAQmx. Change the device type or do not import this device. SCXI Module: Dev1." This error is in reference to an SCXI-1600 card. Any workarounds or suggestions would be appreciated.

0 Kudos
Message 1 of 5
(169 Views)
Solution
Accepted by topic author gtarnosky

Judging from this KB:

https://knowledge.ni.com/KnowledgeArticleDetails?id=kA00Z0000019Qf2SAE

you will not get this to work.

SCXI-1600 is not compatible with an x64 Windows.

 

Regards, Jens

Kudos are welcome...
0 Kudos
Message 2 of 5
(155 Views)

Jens, are you familiar at all with the solution they provided of running the card in Compatibility mode? Do you know how someone would go about that?

0 Kudos
Message 3 of 5
(77 Views)

Sorry, no, never worked with this.

 

Regards, Jens

Kudos are welcome...
0 Kudos
Message 4 of 5
(65 Views)

I am trying to run a SCXI-1600 card using LabVIEW on a Windows 10 x64 bit machine. Based off of this article, I believe there should be some way to run it in "Compatibility mode" -

 

https://knowledge.ni.com/KnowledgeArticleDetails?id=kA00Z0000019Qf2SAE&l=en-US 

 

Has anyone ever been able to do this successfully?

0 Kudos
Message 5 of 5
(78 Views)